<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Podaci o studentima</title>

  <!-- Bootstrap CSS -->
  <link href="css/animate.css" rel="stylesheet">
  <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container-fluid pl-0 pr-0 bg-img clearfix parallax-window2" data-parallax="scroll" data-image-src="images/meditacija.jpg">
  <nav class="navbar navbar-expand-md navbar-dark">
    <div class="container"> 
      <!-- Brand --> 
      <a class="navbar-brand mr-auto" href="#">Podaci o studentima</a> 
      
      <!-- Toggler/collapsibe Button -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar"> <span class="navbar-toggler-icon"></span> </button>
      
      <!-- Navbar links -->
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="index.html">Početna stranica</a> </li>
          <li class="nav-item"> <a class="nav-link" href="pitanje.html">Taekwondo i Ja</a> </li>
          <li class="nav-item"> <a class="nav-link" href="helenin_drugi_izbor.html">Helenin drugi izbor</a> </li>
          <li class="nav-item"> <a class="nav-link" href="https://youtu.be/x9EfVpiPUF0" target="_blank" >Ivanov drugi izbor</a> </li>
        </ul>
      </div>
    </div>
  </nav>
</div>

<div class="container-fluid fh5co-content-box">
    <div class="container">
      <div class="row trainers pl-0 pr-0">
        <div class="col-12 bg-50">
          <div class="quote-box2 wow bounceInDown" data-wow-delay=".25s">
            <h2> STUDENTI </h2>
          </div>
        </div>
        <div class="col-md-6 pl-5 pr-5">
          <div class="card text-center wow bounceInRight" data-wow-delay=".25s"> <img class="card-img-top rounded-circle img-fluid" src="images/merlin-p1.jpg" onclick="showPopup('popup4')" alt="Card image">
            <div class="card-body mb-5">
              <h4 class="card-title"> <a>HELENA ORŠOLIĆ</a></h4>
              <p class="card-text"> Kroz sljdećih par slika ću se predstaviti, odakle dolazim i gdje sam se školovala.</p>
            </div>
          </div>
        </div>
        <div class="col-md-6 pl-5 pr-5">
          <div class="card text-center wow bounceInRight" data-wow-delay=".25s"> <img class="card-img-top rounded-circle img-fluid" src="images/ivan.jpg" onclick="showPopup('popup5')" alt="Card image">
            <div class="card-body mb-5">
              <h4 class="card-title"><a href="https://youtu.be/x9EfVpiPUF0" target="_blank" >IVAN PERANOVIĆ</a></h4>
              <p class="card-text"> Klikom na moje ime Vas vodim na svoju stranicu!</p>
            </div>
          </div>
        </div>
      </div>
      <div class="row gallery">
        <div class="col-md-4">
          <div class="card">
            <div class="card-body mb-4 wow bounceInLeft" data-wow-delay=".25s">
              <h4 class="card-title">ORAŠJE</h4>
              <p class="card-text"> Grad na desnoj obali rijeke Save, u sjeveroistočnom dijelu BiH. </p>
            </div>
            <a href="https://hr.wikipedia.org/wiki/Ora%C5%A1je" target="_blank">
              <img class="card-img-top img-fluid wow bounceInRight" data-wow-delay=".25s" src="images/orasje.jpg" alt="Card image" style="height: 262.5px;">
            </a> 
          </div>
        </div>
        <div class="col-md-4">
          <div class="card"> 
            <a href="https://www.facebook.com/sssorasje/" target="_blank">
              <img class="card-img-top img-fluid wow bounceInUp" data-wow-delay=".25s" src="images/srednja_skola.jpg" alt="Card image">
            </a>
            <div class="card-body mt-4 wow bounceInDown" data-wow-delay=".25s">
              <h4 class="card-title">OSNOVNA ŠKOLA</h4>
              <p class="card-text"> Pohađala sam Osnovnu školu Orašje od 2006 do 2015. </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card">
            <div class="card-body mb-4 wow bounceInRight" data-wow-delay=".25s">
              <h4 class="card-title">SREDNJA ŠKOLA</h4>
              <p class="card-text"> Pohađala sam četverogodišnju školu, smjer medicinski tehničar. </p>
            </div>
            <a href="https://www.facebook.com/people/Osnovna-%C5%A1kola-Ora%C5%A1je/100043338235717/?paipv=0&eav=Afanv-HeJ46DRmHY3UPQ_GWzKuILpklFtOWXqa21IwXiKk-wDxARNkp2uMjjLfQ3gvk&_rdr" target="_blank">
              <img class="card-img-top img-fluid wow bounceInLeft" data-wow-delay=".25s" src="images/dr-osnovna.jpg" alt="Card image"> 
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="popup4" class="popup">
    <img src="images/Slika (portret).jpg" />
    <button onclick="hidePopup('popup4')">Close</button>
  </div>
  <div id="popup5" class="popup">
    <img src="images/ivan.jpg" />
    <button onclick="hidePopup('popup5')">Close</button>
  </div>

<!-- Optional JavaScript --> 
<!-- jQuery first, then Bootstrap JS, ... -->

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/parallax.js"></script>
<script src="js/wow.js"></script>
<script src="js/main.js"></script>
<script src="js/popup.js"></script>
  
</body>
<footer class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="col-md-4 offset-4 footer1 d-flex wow bounceInLeft" data-wow-delay=".25s">
          <div class="d-flex flex-wrap align-content-center">
            <p>Web stranica izrađena za vrijeme pohađanja 
              <a href="https://www.ferit.unios.hr/" target="_blank">Fakulteta elektrotehnike, računarstva i informacijskih tehnologija</a> u Osijeku u sklopu kolegija 
              <a href="https://www.ferit.unios.hr/upisi-i-studijski-programi/preddiplomski-strucni-studij#racunarstvo#SR601" target="_blank">Multimedijska tehnika</a><br><br>
              Stranicu izradila <a href="https://gitlab.com/helena.orsolic" target="_blank">Helena Oršolić</a>
          </div>
        </div>
      </div>
    </div>
</footer>
</html>